Szerző: mrsla

2000. június 10. 17:48

Xfree bug

Biztonsági hibát fedeztek fel az XFree86-ban. A bug a 3.3.6-4 előtti verziókat érinti. Elég súlyos a dolog, mert a hiba kihasználásával, egy távoli user simán kickelheti a gépet.
További részletek itt.

A sorozat május 28-i, harmadik állomásán az AWS-ben biztonsági megoldásait vesszük nagyító alá. Átnézzük a teljes AWS security portfóliót a konténerbiztonságtól a gépi tanulásos alkalmazások védelmén át, egészen az incidenskezelésig.

a címlapról